<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>hex</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="libs/jquery331.js"></script>
    <script src="libs/three.js"></script>
    <script src="libs/OrbitControls.js"></script>
    <script src="js3D/mapMaking/Doors3D.js"></script>
    <script src="js3D/mapMaking/Hex3D.js"></script>
    <script src="js3D/mapMaking/Main3D.js"></script>
    <script src="js3D/mapMaking/Light.js"></script>
    <script src="js3D/mapMaking/Enemy3D.js"></script>
    <script src="js3D/Settings.js"></script>
    <script>
        var main;
        $(document).ready(function () {
            main = new Main3D()
        })
    </script>
</head>

<body>
    <div id="root"></div>
    <div id="hex"></div>
</body>

</html>